{
  "routeMap": {
    "states": {
      "loading": "Loading map..."
    },
    "popup": {
      "companies": "Companies:"
    },
    "points": {
      "source": "Departure point",
      "destination": "Destination point",
      "service": "Service point"
    }
  }
}
